Summary: gtkhtml library
Name: libgtkhtml9
Version: 0.9.2
Release: 10
Copyright: LGPL
Group: System Environment/Libraries
Source: ftp://ftp.gnome.org/pub/GNOME/sources/gtkhtml/gtkhtml-%{version}.tar.gz
Patch: gtkhtml-0.9.2-unicode.patch
BuildRoot: /var/tmp/gtkhtml-%{version}-root
Requires: gnome-print >= 0.24
Requires: gdk-pixbuf >= 0.8.0
Requires: pspell
BuildRequires: gdk-pixbuf-devel >= 0.8.0, gnome-print-devel >= 0.24, gal-devel = 0.8, libunicode-devel
BuildRequires: gnome-libs-devel control-center-devel libxml-devel libglade-devel

%description
This is GtkHTML, a lightweight HTML rendering/printing/editing engine.
It was originally based on KHTMLW, but is now being developed
independently of it.

%prep
%setup -q -n gtkhtml-%{version}
%patch -p1 -b .foo

%build
%configure --without-bonobo
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%{_libdir}/*.so.*

%doc AUTHORS ChangeLog NEWS README COPYING TODO

%changelog
* Thu Oct  4 2001 Havoc Pennington <hp@redhat.com>
- compat package

* Mon Aug 20 2001 Alexander Larsson <alexl@redhat.com> 0.9.2-9
- Moved gnome-conf file to the devel package
- Fixes SHOULD-FIX bug #49796

* Mon Jul 30 2001 Alexander Larsson <alexl@redhat.com> 
- Added dependencies on -devel packages from the gtkhtml-devel package

* Fri Jul 20 2001 Alexander Larsson <alexl@redhat.com>
- Add more build dependencies

* Thu Jul 17 2001 Bill Nottingham <notting@redhat.com>
- fix devel package requirements

* Sat Jul  7 2001 Tim Powers <timp@redhat.com>
- changed bad groups
- laguified package

* Tue Jul 03 2001 Havoc Pennington <hp@redhat.com>
- fix X11/libraries -> X11/Libraries, #47137 

* Wed Jun 13 2001 Bill Nottingham <notting@redhat.com>
- fix brokenness due to gal damage

* Wed Jun  6 2001 Bill Nottingham <notting@redhat.com>
- adapt included specfile
